<table name="Borderdukes Land of Dukes" color="Color(255, 0, 0)">
    <Localization directory="Localization" default="English.txt"/>
 	<!-- This folder contains work of GEARBOX SOFTWARE and 2K GAMES while the mod was created by Matthelzor !-->
	<Music id="ripoff" source="music/ripoff/ripoff" menu="true" /> 
    </Music>

    <AddFiles directory="Assets">
        <movie path="music/ripoff/ripoff"/>
    </AddFiles>
</table>